RubyGems Navigation menu

gooddata-dss-jdbc 0.2.5

Starting with DSS is as easy as require 'jdbc/dss'; Jdbc::DSS.load_driver. Install dss-sequel for a Sequelish wrapper"

Versions:

  1. 0.2.5 - December 14, 2018 (4.12 MB)
  2. 0.2.4 - August 23, 2018 (4.04 MB)
  3. 0.2.3 - August 16, 2018 (3.99 MB)
  4. 0.2.2 - March 28, 2018 (3.99 MB)
  5. 0.2.1 - March 10, 2018 (4 MB)
Show all versions (21 total)

Authors:

  • Pavel Kolesnikov

Owners:

SHA 256 checksum:

4b1c08836b635812c556b5fb9b61576426dded62898ce4bed5b823860007c220

Total downloads 5,203,153

For this version 1,767

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: